---
name: Wendy Lam
locality:
country: Remote
role: <a href="">Finance Systems Administrator</a>
reports_to: achampagne1
picture: wendylam.jpg
pronouns: she/her
pronunciation:
twitter:
gitlab: wlam
departments:
- Enterprise Applications
- Business Technology
expertise:
story: Wendy enjoys designing and implementing systems to help finance teams experience
  efficiencies. In her free time, she enjoys tending to her houseplants, binging true
  crime documenaries, weightlifting/running, and photograhy. She also hopes to rescue
  a pit bull in the future!
job_title: Staff Finance Systems Administrator
division: Finance
public: true

